<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjc.mapper.ZhjcGljcQsgdsxmqkMapper">

  <resultMap id="zhjcGljcQsgdsxmqkMap" type="com.elephant.framework.galaxy.aroad.module.zhjc.entity.ZhjcGljcQsgdsxmqk">
        <id property="id" column="id"/>
        <result property="ds" column="ds"/>
        <result property="nd" column="nd"/>
        <result property="bntchj" column="bntchj"/>
        <result property="xxbywctz" column="xxbywctz"/>
        <result property="yfbntz" column="yfbntz"/>
        <result property="yfwclc" column="yfwclc"/>
        <result property="zxbntz" column="zxbntz"/>
        <result property="zxlmbntz" column="zxlmbntz"/>
        <result property="zxlmwclc" column="zxlmwclc"/>
        <result property="dxbntz" column="dxbntz"/>
        <result property="dxlmbntz" column="dxlmbntz"/>
        <result property="dxlmwclc" column="dxlmwclc"/>
        <result property="gjbntz" column="gjbntz"/>
        <result property="gjwclc" column="gjwclc"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
